Subject: ArgusLab 4 question

From: Richard Wood <rlw28$at$cornell.edu>
Date: Wed, 29 Oct 2003 16:33:43 -0600

Hi all

I have a molecule that I've built in ArgusLab4.  It's a small peptide 
that has a Zinc in it.  I have optimized it using the Universal Force 
Field (UFF).  Is there a way that I can "convert" my file so that I can 
do an optimization using a higher level of theory?  For example, if I 
try to do an AMI calculation, I get an error message saying, 
"Unrecognized exception caught in  runCalcThread".

Thanks in advance,
Richard